title: Tags
fields:
  -
    handle: tags
    field:
      mode: select
      collections:
        - tags
      query_scopes:
        - tag_entry_only
      type: entries
      display: Tags
      localizable: false
      listable: true
